body {
background-color:#000000;
margin: 0 auto;
width: 900px;
color:#222222;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
line-height:20px;


}


h1 {
margin: 0em 0 0em 0; font:13px Arial, Helvetica, sans-serif;  text-align:left; height:14px; font-weight: bold; margin-bottom:2px;
}

h2 {
margin: 0em 0 0em 0; font:13px Arial, Helvetica, sans-serif;  text-align:left; height:14px; font-weight: bold; margin-bottom:2px;
}


@font-face {
    font-family: 'HelveticaNeueLightItalic';
    src: url('helvnli_-webfont.eot');
    src: url('helvnli_-webfont.eot?#iefix') format('eot'),
         url('helvnli_-webfont.woff') format('woff'),
         url('helvnli_-webfont.ttf') format('truetype'),
         url('helvnli_-webfont.svg#webfont0QJdT5AI') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueBlackItalic';
    src: url('helvnbli-webfont.eot');
    src: url('helvnbli-webfont.eot?#iefix') format('eot'),
         url('helvnbli-webfont.woff') format('woff'),
         url('helvnbli-webfont.ttf') format('truetype'),
         url('helvnbli-webfont.svg#webfontombxGabs') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('helvnl__-webfont.eot');
    src: url('helvnl__-webfont.eot?#iefix') format('eot'),
         url('helvnl__-webfont.woff') format('woff'),
         url('helvnl__-webfont.ttf') format('truetype'),
         url('helvnl__-webfont.svg#webfontWa1xsFSg') format('svg');
    font-weight: normal;
    font-style: normal;



}



@font-face {
    font-family: 'HelveticaGreekUprightItalic';
    src: url('hvgi____-webfont.eot');
    src: url('hvgi____-webfont.eot?#iefix') format('eot'),
         url('hvgi____-webfont.woff') format('woff'),
         url('hvgi____-webfont.ttf') format('truetype'),
         url('hvgi____-webfont.svg#webfontLrqh46nb') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaGreekUprightRegular';
    src: url('hvg_____-webfont.eot');
    src: url('hvg_____-webfont.eot?#iefix') format('eot'),
         url('hvg_____-webfont.woff') format('woff'),
         url('hvg_____-webfont.ttf') format('truetype'),
         url('hvg_____-webfont.svg#webfontIQiFbJr0') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaGreekUprightBold';
    src: url('hvgb____-webfont.eot');
    src: url('hvgb____-webfont.eot?#iefix') format('eot'),
         url('hvgb____-webfont.woff') format('woff'),
         url('hvgb____-webfont.ttf') format('truetype'),
         url('hvgb____-webfont.svg#webfontclWqm7xC') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaGreekUprightBoldItal';
    src: url('hvgbi___-webfont.eot');
    src: url('hvgbi___-webfont.eot?#iefix') format('eot'),
         url('hvgbi___-webfont.woff') format('woff'),
         url('hvgbi___-webfont.ttf') format('truetype'),
         url('hvgbi___-webfont.svg#webfontr0oo76YK') format('svg');
    font-weight: normal;
    font-style: normal;

}

#wrapper {
width:900px;


}

#headerwrapper {
width:100%;
margin-top:10px;


}

#header { 
width:100%;
float:left;
background-image:url(../images/header-img.jpg);
background-repeat:no-repeat;
background-position:left;
height:198px;
z-index:98;
position:relative;


}

.header { 
font-size:22px;
font-weight:bold;
font-style:italic;
color:#3399FF;


}

#contentwrapper { 
width:880px;
float:left;
background-color:#FFFFFF;
height:100%;
padding: 10px;


}

#content { 
width:53%;
float:left;





}


#menu {

width:900px;
float:left;
height:30px;
overflow:hidden;
background-image:url(../images/menu-bg.jpg) ;
background-repeat:repeat-x;

}

.rightcolumn {

float:left;
height:30px;
overflow:hidden;
background-image:url(../images/menu-bg-right.jpg) ;
background-repeat:repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:15px;
font-weight:bold;
color:#222222;
text-decoration:none;
text-transform:uppercase;
width:100%;


}

#sticker {
	width:180px;
	float:right;
	height:180px;
	position: inherit;
	z-index:99;
	top:10px;
	right:-55px;


}

.paddedmenu {
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:15px;
font-weight:bold;
color:#222222;
text-transform:uppercase;


}

#headerdetails {
width:30%;
float:right;
color:#FFFFFF;
font-family: Arial, Helvetica;
font-size:16px;
height:140px;


}
#menu a:link {color:#FFFFFF;
text-decoration:none;
padding:5px 10px 5px 10px;

}
#menu a:visited {color:#FFFFFF;
text-decoration:none;
padding:5px 10px 5px 10px;

}
#menu a:hover {color:#09F;
text-decoration:none;
padding:7px 10px 7px 10px;


}
#menu a:active {color:#09F;
text-decoration:none;
padding:7px 10px 7px 10px;

}



a.current {

color:#FFFFFF;
text-decoration:none;
padding:5px 10px 5px 10px; 

}


a.active {

color:#09F;
text-decoration:none;
padding:7px 10px 7px 10px;

}



a.hover {

color:#222222;

}

a.visited {

color:#222222;

}

#headerdetails a {

color:#FFFFFF;

}

#headerdetails a.current {

color:#FFFFFF;

}

#headerdetails a.hover {

color:#66CCFF;

}

#headerdetails a.visited {

color:#FFFFFF;

}

a {

color:#222222;
